<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11943" pointId="499" subPointId="0" userId="fcba08d9-676c-4d77-8173-ed5a310b8bc7" date="2024-12-13 10:09:46" timeDiffer="1">
  <longitude>111.750289</longitude>
  <latitude>40.837106</latitude>
  <direction>0.0</direction>
  <altitude>1042.64</altitude>
  <imageName>nor145456_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国内蒙古自治区呼和浩特市赛罕区乌兰察布东街24号</address>
  <locationDescribe>在呼和浩特市国际雕塑园附近</locationDescribe>
  <currentTime>1734055786358</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241213/1734055786358.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>